@charset "UTF-8";

@import "common.css";

html, body {
	font-size:80%;
}

/* COMMON ______________*/
.box_head {
	background:url(../images/bg_box_head.gif) bottom center no-repeat;
}

.box_middle {
	background:url(../images/bg_box_middle.gif) top center repeat-y;
}

.box_foot {
	background:url(../images/bg_box_foot.gif) top center no-repeat;
}

#cont_head {
	padding:26px 0 10px 25px;

	background:url(../images/bg_cont_head.gif) top left no-repeat;
}

#cont_head_2r {
	padding:16px 0 10px 25px;

	background:url(../images/bg_cont_head.gif) top left no-repeat;

}

#cont_head h3,#cont_head_2r h3{
	font-size:22px;
	font-weight:bold;
	line-height:120%;
}

#gotop {
	font-size:16px;
}
#wrapper {
	padding-bottom:70px;
	position:relative;
	}
#ipwrapper {
	padding-bottom:70px;
	/*position:relative;*/
	}
	/* WRAP _____________*/
div#wrap {

	/*padding-bottom:70px;*/

	
}


/* HEADER ______________*/
div#header_cnt {
	width:100%;
}


/* NAVIGATION __________*/


/* FOOTER ______________*/
div#footer {

	width:100%;
	position:absolute;
	bottom:0px;
	left:0;
}


/* INDEX ______________*/
.box_head_whatsnew {
	background:url(../images/bg_box_head_blk.gif) bottom center no-repeat;
}

.box_head_pickup {
	background:url(../images/bg_box_head_red.gif) bottom center no-repeat;
}


/* GAME ________________*/
#game {
}

dl.game_cont p,dl.music_cont p  {
	font-size:14px;
}

dl.game_cont h5 {
	font-size:18px;
}

/* MUSIC unique*/
dl.music_cont h5 {
    font-size:16px;
	
}
.musicgenre{
    padding:10px 0 0 20px;
    }
.musicgenre h4{
    font-size:16px;}

/* GAME DETAIL _________*/
h3.tume{
	letter-spacing:-0.05em;
	}
#game_detail {
}

#game_detail_spec dt {
	font-size:16px;
}

#game_detail_spec dd {
	margin-left:6em;
	font-size:16px;
	text-indent:-1em;
}

#game_detail_spec_e {
	padding:10px;
	border-bottom:1px dotted #cccccc;
}

#game_detail_spec_e dt {
	font-size:16px;
}

#game_detail_spec_e dd {
	margin-left:9em;
	font-size:16px;
	text-indent:-1em;
}
.floatcrear{
    clear:both;
    }
.game_button{
    overflow:visible;}
.game_button_buy {
    float:right;
 
       
    }
.game_detail_button_ausmrtpass{
    width:170px;
    float:right;
    }
.game_detail_button_ausmrtpass a{
	background:url(../images/au_smrt_icon_40.jpg) top left no-repeat;
	width:170px;
	height:45px;
	display:block;
    margin-top:5px;


	margin-left:5px;
	text-indent:-9999px;
}
.game_detail_button_ausmrtpassshort {
	
	width:180px;
	
	float:right;
	margin-top:2px;
	margin-left:0px;

}
.game_detail_button_ausmrtpassshort a{
	background:url(../images/au_smrt_icon_40.jpg) top left no-repeat;
	width:190px;
	height:45px;
	display:block;
	
	margin-left:0px;
	text-indent:-9999px;
}


/* MOVIE _______________*/
#movie {
}

li.movie_list h5 {
	font-size:16px;
	margin-left:15px;
}

.movie_youtube_tag, .movie_youtube_tag iframe{
	width:320px;
	height:265px;
}
dl.movie_cont dt {
	clear:both;
	float:left;
	padding-left:10px;
}
dl.movie_cont dt a{
	}
dl.movie_cont dt a img,dl.movie_cont dt img{

	}
dl.movie_cont dd {
	margin-left:100px;
}

/* NEWS ________________*/


/* INFO ________________*/
#form input,#form select,#form textarea {
	font-size:18px;
	max-width:400px;
}


/* PRIVACY POLICY __________*/
#privacy {
	padding:10px;
}

#privacy p#pd01 {
	padding-bottom:20px;
}

#privacy ul li {
	padding-top:15px;
}

#privacy ul li#li_top01 {
	padding-top:0;
}

#privacy ul li span {
	display:block;
	padding:20px 0 5px 10px;
}

em {
	font-style:normal;
	font-weight:bold;
}

.font_small14 {
	font-style:normal;
	padding-top:20px;
}

/*30周年キャンペーン*/
#header2nd{
	letter-spacing:-0.05em;

	font-size:18px;
	
	}
	/*テーブルスタイル＿＿＿＿＿＿＿＿＿＿*/
	.tableborder table{	width:100%;

border-collapse:0;
border-spacing:0;
table-layout:;

/*border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
		border-right-style: dotted;
			border-right-color: #CCC;*/
	}
.tableborder th{
font-size:12px;
	border-top-width: 1px;
border-top-style: dotted;
border-top-color: #CCC;
	width:25%;}
	
	
.tableborder td{
		font-size:12px;
		vertical-align: middle;
		padding:5px 0.5em;
	border-top-width: 1px;
border-top-style: dotted;
border-top-color: #CCC;
border-left-width: 1px;
		border-left-style: dotted;
			border-left-color: #CCC;
		}
.tableborder .tdmdl {
			text-align:center;
			width:16%;
			font-size:12px;
			padding-left:1em;
	}
.tableborder .tdmdl p{
				font-size:12px;
			margin:0;
			padding:0;
		}
.tableborder{
					border:solid 1px #ccc; padding:0px;
					margin:15px auto 15px auto;
			}
		/*テーブルスタイル▲＿＿＿＿＿＿＿＿＿＿*/


.mu_btn{
    color:#fff;
    text-align:center;
    font-size:14px;
    display: block;
    float:left;
    margin:3px 2px;
    width:32%;
    background-color:#333;
    padding:5px 0;
    cursor:pointer;
    }
    
    .go_topbtn{
    display:block;
    padding:3px;
    font-size:16px;
    cursor:pointer;
    float:right;
    margin-top:0px;}